Subject: RE: Question on FaxConnect Results..

From: "McIntyre, Lloyd" <[email-masked]>
Date: Thu, 4 Feb 1999 17:22:20 -0800

Mike,
Thanks so much for your comments.
My concern lies with others, other than the sender changing the content of
these fields.
This is not easily done in PSTN fax because the sender includes the
information in the image data.

Lloyd

> -----Original Message-----
> From:	Michael J. Ruhl [SMTP:[email-masked]]
> Sent:	Thursday, February 04, 1999 4:42 PM
> To:	McIntyre, Lloyd
> Cc:	'Dan Wing'; 'Richard Shockey'; Cancio, Vivian; Michael Spann;
> [email-masked]
> Subject:	Re: Question on FaxConnect Results..
> 
> "McIntyre, Lloyd" wrote:
> > Dan,
> > My concern lies with how easy it may be to alter the content of the To,
> > From, Subject, Date fields.
> 
> Yes, that is incredibly easy to do.  However, I can walk over to my fax
> machine and change the settings on that as well, in fact it would
> probably take me less time to do that than to forge an e-mail.
> 
> The only way that I could trace the fax would be to have caller id.
> Would that really give me a real answer?  If I wanted to send something
> anonymously, I could go to a pay phone, create a bogus cover page,
> and then use my laptop to send a fax.
> 
> With the RFC 822 headers, we have a list of received from: headers
> that track it back to the original sending MTA (if there is one), is
> that useful?
> 
> Can you elaborate on your concern?  What is the issue you are trying
> to resolve?
> 
> Thanks,
> 
> mike << File: Card for Michael J. Ruhl >>

---

From: Dan Wing <[email-masked]>
Date: Thu, 4 Feb 1999 18:14:06 -0800 (PST)

> My concern lies with others, other than the sender changing the content of

Other than a mailing list changing these fields, which is done on purpose,
I don't see where this is a concern.  Mail gateways or firewalls could of
course corrupt the From/To/Date fields, but they could also corrupt MIME
attachments (due to size, unrecognized media type, suspected
'super-secret-information-we-don't-let-people-send-outside-the- firewall',
detected virus, etc.

> information in the image data.

It isn't easily done in PSTN fax because PSTN fax is end-to-end.  Short of
an active wiretap, that is.

-Dan Wing